# Generated by Django 4.0.3 on 2023-08-18 13:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('apiservices', '0006_userprofile_email_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='userprofile',
            old_name='email',
            new_name='email_account',
        ),
    ]
